apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: teo-legacy-rb
  namespace: legacy
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: legacy-cr
subjects:
- kind: User
  name: teo-legacy